/*add music with slider audio control playing
https://dreamcatalogue.bandcamp.com/album/executive-towers
*/

@font-face {
	font-family: 'Amiga';
	src: url('/fonts/amiga4ever pro2.ttf');
}
@font-face {
	font-family: 'Pixel_Arial';
	src: url('/fonts/pixelarial.ttf');
}
*{
    -moz-osx-font-smoothing: unset;
		font-family: 'Pixel_Arial'!important;
		font-size: 9px;
}
html{
	color: #FFF;
}
body {
    background-color: #6f8dad;
    background-image: url('/images/raww.gif');
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
		overflow: hidden;
}
html, body {
	position: relative;
	padding: 0;
	margin: 0;
	border: 0;
	display: block;
	width: 100vw;
	height: 100vh;
}
#chat{

	background: #fffbf0;
}
br{
    line-height: 15px;
}
b, b * {
	font-weight: bold;
	text-shadow: 0.5px 0px 0px black;
}
#logo{
    height: 100px;
}
#header::before, #header:before{
    background-image: url("/images/windowicon.png")
}
#chatheader {
    height: 17px;
    width: 620px;
    padding-top: 2px;
    text-align: left;
    font-size: 9px;
    background: #2142a5;
    background: -moz-linear-gradient(right,  #2142a5 0%, #b3bece 100%);
    background: -webkit-linear-gradient(right,  #2142a5 0%,#b3bece 100%);
    background: linear-gradient(to right,  #2142a5 0%,#b3bece 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2142a5', endColorstr='#b3bece',GradientType=0 );
}
#header>div{
    height: 10px;
    display: block;
    float: left;
    margin-top: 1px;
    margin-left: 3px;
}
#winicon{
    display: block;
    float: left;
}
#split{
    margin-top: 30px;
}
#reminder{
    position: relative;
    color: black;
    width: 160px;
    text-align: left;
    margin-bottom: -13px;
    margin-right: -400px;
    line-height: 13px;
}
sysmsg{
	font-family: 'Pixel_Arial';
	font-size: 9px;
	color: slategray;
}
sysmsg.error{
	color: darkred;
}
pm{
	font-family: 'Pixel_Arial';
	font-size: 9px;
	color: #992E35;
}
.scrollbar{
	float: right;
	padding-left: 200px;
}
#containchat{
	width: calc(100% - 22px);
	height: calc(100% - 22px);
	position: relative;
	padding: 10px;
}
#content{
    border: 1px solid #191919;
    width: calc(100% - 20px);
    height: calc(100% - 137px);
    overflow-y: scroll;
    word-break: break-all;
    margin-bottom: 15px;
    padding: 10px;
    background: white;
}
#bord{
	height: calc(100% - 130px);
    width: 100%;
    text-align: left;
    word-wrap: break-word;
    background: white;
    color: black;
}
#top{
	background-color: #FFF;
	width:auto;
	height:23px;
	margin-bottom: 25px;
}
#text{
    height: auto;
    width: 100%;
}
p{
	font-family: 'Pixel_Arial';
	color: #FFF;
	font-size: 23px;
}
.sends{
    height: auto;
    width: 100%;
    padding: 10px 0;
    background: #fffbf0;
}
#input{
    font-size: 8px;
    background: white;
    font-family: 'Pixel_Arial';
    color: black;
    width: calc(100% - 2px);
    height: 15px;
    border: 1px solid black;
    outline: 0;
    border-radius: 0px;
}
#send{
    background-color: #4369d4;
    border: none;
    width: 55px;
    position: absolute;
    right: 15px;
    border-top: 1px solid #5378de;
    border-left: 1px solid #5378de;
    border-right: 1px solid #333;
    color: white;
    border-bottom: 1px solid #333;
    box-shadow: 3px 3px rgba(0,0,0,0.2);
    cursor: pointer;
    border-radius: 0px;
}
#cancel{
    background-color: #4369d4;
    border: none;
    width: 55px;
    position: absolute;
	left: 10px;
    border-top: 1px solid #5378de;
    border-left: 1px solid #5378de;
    border-right: 1px solid #333;
    color: white;
    border-bottom: 1px solid #333;
    box-shadow: 3px 3px rgba(0,0,0,0.2);
    cursor: pointer;
    border-radius: 0px;
    outline: 0;
}
sysmsg span{
	font-style: italic;
	margin-right: 1px;
	font-weight: bold;
}
#content > * {
	float: left;
	clear: both;
	margin-bottom: 5px;
}
sysmsg{

}
usrmsg>*{
	font-weight: bold;
}
usrmsg>.me{
	color: blue;

}
usrmsg>.other{
	color: red;
}
#content > :last-child {
	margin-bottom: 5px;
}

.winicon{
	position: absolute;
	top: 1px;
	z-index: 2;
	margin-left: 2px;
	height: 17px;
	pointer-events: none;
}

.chatbtn{
	padding: 2px;
	font-size: 9px !important;
}

#body-main{
	position: relative;
	padding: 0;
	margin: 0;
	border: 0;
	display: block;
	width: 100%;
	height: 100%;
}
#palm{
	position: absolute;
	right: 0;
	bottom: -30px;
}
@keyframes dolphin {
		0% {
			top: -500px;
			left: -600px;
		}
		25% {
			top: 100%;
			left: 100%;
			transform: scaleX(1);
		}
		50% {
			transform: scaleX(-1);
			top: -500px;
			left: 100%;
		}
		75% {
			top: 100%;
			left: -600px;
			transform: scaleX(-1);
		}
		100% {
			top: -500px;
			left: -600px;
			transform: scaleX(1);
		}
}
#dolphin{
	position: relative;
	width: 100vw;
	height: 100vh;
	transition: 0s ease transform;
}
#dolphin img{
	position: absolute;
	animation-name: dolphin;
	animation-duration: 12s;
	animation-iteration-count: infinite;
}

input[disabled] {
    background: #b7b7b7;
}

/*JQUERY UI OVERRIDE*/

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button{
	outline: none!important;
}

.ui-dialog-titlebar{
	height: 13px !important;
	padding: 3px 0px 3px 5px!important;
	text-align: left;
	background: #2142a5;
	background: -moz-linear-gradient(right, #2142a5 0%, #b3bece 100%);
	background: -webkit-linear-gradient(right, #2142a5 0%,#b3bece 100%);
	background: linear-gradient(to right, #2142a5 0%,#b3bece 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2142a5', endColorstr='#b3bece',GradientType=0 );
	color: #eee;
	font-weight: normal;
	z-index: 1;
	border: 1px solid #bfbfbf !important;
	border-radius: 0!important;
}
.ui-dialog-title{
	font-size: 9px;
	border: 0!important;
	border-radius: 0!important;
}
.ui-dialog{
	padding: 0 !important;
	background: #bfbfbf !important;
	border: 1px outset #a0a0a0 !important;
	overflow: hidden;
}
.ui-widget.ui-widget-content {
	border: 0;
	border-radius: 0;
	padding: 0!important;
	margin: 0;
}
.ui-dialog-content{
	padding: 0!important;
	position: relative!important;
	/*width: 100%!important;*/
	/*height: 100%!important;*/
	transition: 0s;
}
.ui-dialog .ui-dialog-title {
	margin: 0;
	width: calc(100% - 60px);
	text-overflow: clip;
  text-overflow: "..."!important;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-size: 11px;
	padding-left: 2px !important;
}
.no-close .ui-dialog-titlebar-close {
  display: none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus{
	border-radius: 0;
	padding: 0 0 0 0 !important;
	padding-left: 0px;
	height: 14px !important;
	right: 3px !important;
	position: absolute !important;
	top: 12px !important;
	width: 16px !important;
	background: transparent url('/images/close.png');
	background-color: ;
	padding-left: 0 !important;
	border: 0 !important;
}
.ui-dialog-titlebar-close {
	border-radius: 0;
	padding: 0 0 0 0 !important;
	padding-left: 0px;
	height: 14px !important;
	right: 3px !important;
	position: absolute !important;
	top: 12px !important;
	width: 16px !important;
	background: transparent url('/images/close.png');
	background-color: ;
	padding-left: 0 !important;
	border: 0 !important;
}
